[Solucionado] Failed to load module “canberra-gtk-module”

Há algum tempo tenho visto esta mensagem no meu terminal quando abro alguns programas gráficos mas nunca dei atenção a ela porque o programa sempre abriu sem maiores problemas e funcionando integralmente. Porém, um belo dia acordei com crise de chatisse e perfeccionismo então resolvi buscar por uma solução.

Gtk-Message: 06:07:13.916: Failed to load module “canberra-gtk-module”

A solução foi bem intuitiva. “Chutei” que haveria um pacote chamado “canberra-gtk-module” (ou algo parecido) então após algumas buscas com os comandos apt, apt-cache, aptitude e até mesmo com o Google descobri o pacote e a solução que se resume a uma linha de comando:

$ sudo apt-get install libcanberra-gtk-module

Após a instalação do pacote o problema estava solucionado, ao menos em minhas máquinas com Ubuntu 18.04

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

This site uses Akismet to reduce spam. Learn how your comment data is processed.